@-webkit-keyframes rotate-circleFadeDelay {
  0% {
    background: #C8EFC2;
  }
  9% {
    background: #B8EAB2;
  }
  18% {
    background: #A7E5A1;
  }
  27% {
    background: #92DD8C;
  }
  36% {
    background: #73D36E;
  }
  45% {
    background: #FFA92C;
  }
  54% {
    background: #F9B65D;
  }
  63% {
    background: #FCE197;
  }
  72% {
    background: #F9E4AF;
  }
  81% {
    background: #F9EDD2;
  }
  90% {
    background: #EDF9EA;
  }
  99% {
    background: #DAF7D5;
  }
}
@keyframes rotate-circleFadeDelay {
  0% {
    background: #C8EFC2;
  }
  9% {
    background: #B8EAB2;
  }
  18% {
    background: #A7E5A1;
  }
  27% {
    background: #92DD8C;
  }
  36% {
    background: #73D36E;
  }
  45% {
    background: #FFA92C;
  }
  54% {
    background: #F9B65D;
  }
  63% {
    background: #FCE197;
  }
  72% {
    background: #F9E4AF;
  }
  81% {
    background: #F9EDD2;
  }
  90% {
    background: #EDF9EA;
  }
  99% {
    background: #DAF7D5;
  }
}
body #pageLoadTipBox {
  width: 50px;
  height: 50px;
  display: none;
  position: fixed;
  margin: 81% 46%;
  padding: 0;
  z-index: 999999;
}
body #pageLoadTipBox .rotate-spinner-circle.rotate-spinner {
  margin: 0 auto;
  width: 22px;
  height: 50px;
  position: relative;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 18%;
  height: 18%;
  border-radius: 10px;
  -webkit-animation: rotate-circleFadeDelay 2.4s infinite ease-in-out;
  animation: rotate-circleFadeDelay 2.4s infinite ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle2:before {
  -webkit-animation-delay: -2.2s;
  animation-delay: -2.2s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle3:before {
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle4:before {
  -webkit-animation-delay: -1.8s;
  animation-delay: -1.8s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle5:before {
  -webkit-animation-delay: -1.6s;
  animation-delay: -1.6s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle6:before {
  -webkit-animation-delay: -1.4s;
  animation-delay: -1.4s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle7:before {
  -webkit-animation-delay: -1.2s;
  animation-delay: -1.2s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle8:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle9:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle10:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle11:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}
body #pageLoadTipBox .rotate-spinner-circle .rotate-circle12:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
